* {
    margin: 0; padding: 0;
}
@font-face {
        font-family: "ProximaNova-Bold";
        src: url(../fonts/ProximaNova-Bold.otf);
}
@font-face {
        font-family: "ProximaNova-Xbold";
        src: url(../fonts/ProximaNova-Xbold.otf);
}
@font-face {
        font-family: "ProximaNova-Reg";
        src: url(../fonts/ProximaNova-Reg.otf);
}
@font-face {
        font-family: "ProximaNova-Light";
        src: url(../fonts/ProximaNova-Light.otf);
}
@font-face {
        font-family: "MinionPro-Regular";
        src: url(../fonts/MinionPro-Regular.otf);
}
@font-face {
        font-family: "MinionPro-Bold";
        src: url(../fonts/MinionPro-Bold.otf);
}
@font-face {
        font-family: "OpenSans-Regular";
        src: url(../fonts/OpenSans-Regular.ttf);
}
/*IE only*/


img {
    border: none; outline: none;
}
.clr {
    clear: both;
}
a {
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
h1 {
    text-transform: uppercase; text-align: center; font-size: 28px; letter-spacing: 3px; font-weight: normal; padding: 0 0 25px; font-family: ProximaNova-Reg;
}
h2 {
    text-transform: uppercase; text-align: center; font-size: 28px; letter-spacing: 3px; font-weight: normal; padding: 0 0 25px; font-family: ProximaNova-Reg;
}
h3 {
    text-transform: uppercase; font-family: ProximaNova-Light; letter-spacing: 2px; font-size: 24px;
}
.container {
    width: 980px; margin: 0 auto;
}
/*Шапка и языковая панель*/
.headWrap {
    width: 980px; height: 120px; margin: 0 auto; overflow: hidden;
}
    .top-menu {
        float: right; height: 30px; width: 100%;
    }
        .top-menu menu {
            list-style: none; float: right;
        }
            .top-menu menu li {
                display: block; float: left; height: 12px; margin-top: 8px; padding: 5px 15px; line-height: 12px; border-right: 1px solid #787878;
                
            }
            .top-menu menu li:last-child {
                border: none; padding: 5px 0 0 15px;
            }
                .top-menu menu li a {
                    color: #787878; font-size: 12px; font-family: ProximaNova-Light; letter-spacing: 0.5px;
                }
    .logotype {
        float: left; margin: -7px 0 0 35px;
    }
    .lang {
        float: right; margin: 23px 0 0 0;
    }
        .lang ul {
            list-style: none; margin: 10px 0 0 0;
        }
            .lang ul li, .active-li {
                display: block; float: left; padding: 0 0 0 20px; color: #dcdcdc; font-size: 12px; text-transform: uppercase; font-family: ProximaNova-Light;
            }
                .lang ul li a { 
                    font-size: 12px; text-transform: uppercase; color: #787878; font-family: ProximaNova-Light;
                }
                /*.active-li {
                      margin-top: 3px;
                }*/
/*Нижнее меню шапки*/
.bott-menu-wrap {
    width: 100%; height: 28px; background: #a0a0a0;
}
    .bott-menu-wrap div {
        width: 980px; margin: 0 auto;
    }
        .bott-menu-wrap div menu {
            list-style: none; margin: 5px 0 0 0; float: right;
        }
            .bott-menu-wrap div menu li {
                display: block; height: 18px; float: left; padding: 0px 15px; line-height: 16px; border-right: 1px solid #fff;
            }
            .bott-menu-wrap div menu li:last-child {
                border: none; padding: 0 0 0 15px;
            }
                .bott-menu-wrap div menu li a {
                    text-transform: uppercase; font-size: 12px; color: #fff;  font-family: ProximaNova-Light;
                }
/*Слайдер*/
.slider-wrap {
    width: 100%; height: 400px; background: #ccc; overflow: hidden;
}
    .slider-wrap p{
        font-size: 60px; color: #fff; text-align: center; line-height: 400px;
    }
/*Шарики*/
.categories {
    width: 980px; margin: 50px auto; position: relative;
}
    .icons {
        display: table-row;
    }
    .icons-links {
        width: 100%; height: 175px; margin: -187px 0 0 0;
    }
        .icons div, .icons-links div {
            display: table-cell; width: 196px; height: 175px; text-align: center; padding: 10px 0 0 0; vertical-align: middle;
        }
            .icons-links div a {
                display: inline; width: 150px; height: 175px; color: #fff; font: 15px ProximaNova-Bold; letter-spacing: 1px; text-transform: uppercase; text-align: center;
            } 
            .icons-links div a:hover {
                text-decoration: none;
            }
                
    
/*Новости*/
.mainpage-news-block {
    width: 100%; height: 330px; background: #f5f5f5; overflow: hidden;
}
    .mainpage-news-block>div {
        width: 980px; height: auto; margin: 50px auto;
    }
        .news-items {
            display: table-row;
        }
            .news-items div {
                display: table-cell; width: 400px; height: 110px; text-align: left;
            }
                .news-items span {
                    float: left;
                }
                .date {
                    display: block; height: 100%; width: 80px; border-right: 2px dotted #a0a0a0; text-transform: uppercase; font-family: ProximaNova-Reg;
                }
                    .date p {
                        text-align: center; color: #787878; letter-spacing: 2px; font-size: 13px;
                    }
                        .date p span {
                            font-size: 38px; padding: 0 20px; text-align: center; letter-spacing: 0px;
                        }
                .news-short-text {
                    display: block; height: 80px; width: 240px;
                }
                    .news-short-text p {
                        padding: 5px 0 5px 20px; line-height: 15px; font-family: OpenSans-Regular; font-size: 13px; height: 73px; overflow: hidden;
                    }
                .arrow {
                    display: block; width: 18px; height: 24px; position: relative; left: 20px;
                }
    .news-button {
        width: 300px; height: 28px; margin: 25px auto;  text-align: center;
    }
        .news-button a {
            display: block; width: 300px; height: 28px; color: #a0a0a0; font-size: 12px; text-transform: uppercase; border: 1px solid #a0a0a0; line-height: 28px;
        }
        .news-button a:hover {
            background: #a0a0a0; color: #fff; text-decoration: none;
        }

.news-list {
    margin-bottom: 40px; margin-top: 40px; height: auto; overflow: hidden;
}
    .news-list div {
        border-bottom: 1px dotted #787878; overflow: hidden;
    }
    .news-list div:last-child {
        border:none;
    }
    .news-list h2 {
         font-size: 18px; text-align: left; display: block; width: 655px; float: left; padding: 20px 0 0;
    }
        .news-list h2 a {
            color: #787878;
        }
.date2 {
    font-size: 14px; font-family: ProximaNova-Reg; text-align: right; color: #787878; border: none; display: block; width: 320px; float: left; padding: 20px 0 0;
}
.text {
    width: 100%; text-align: left; font-family: ProximaNova-Reg; margin-top: 10px; float: left; font-size: 14px; color: #333; padding: 0 0 20px; 
}
/*+++++++++++++++++++*/
.news {
    width: 776px; margin: 0 auto;
}
    .news .name a {
        letter-spacing: 0.5px; text-transform: uppercase; font-family: ProximaNova-Reg; color: #000;
    }
/*+++++++++++++++++++*/
.view-news h1 {
    margin: 50px 0 0 0; padding: 0 150px 25px 150px;
}
.view-news p {
    color: #333;
}
.view-news .date {
    margin: -50px 0 20px 20px; border: none; width: 100px; height: 25px; font-size: 14px; float: right;
}


/*Новости*/
        
/*Форма обр. связи*/
.mainpage-contact-form {
    width: 980px; margin: 50px auto; font-size: 13px;  font-family: OpenSans-Regular; font-size: 12px;
}
    .back-form div {
        float: left;
    }
        .info {
            width: 245px;
        }
            .info p {
                padding: 0 0 15px; line-height: 15px;;
            }
        .form {
            width: 735px; height: 220px;
        }
            .form div {
                width: 367px; float: left;
            }
                .form div input {
                    width: 340px; height: 30px; background: #f5f5f5; border: none; margin: 5px 0 20px;
                }
                .form textarea {
                    width: 340px; height: 101px; background: #f5f5f5; border: none; margin: 5px 0 0;
                }
        .submit {
            margin: 20px auto; width: 980px; text-align: center;
        }
        #submit-button {
            display: block; width: 300px; height: 32px; margin: 50px auto; border: 1px solid #a0a0a0; line-height: 28px; color: #a0a0a0; font-size: 12px; text-transform: uppercase; background: #fff;
        }
        #submit-button:hover {
            color: #fff; background: #a0a0a0; text-decoration: none;
        }
.error {
    color: #FC3530; font-size: 18px;
}
.success {
    color: #1ACC4F; font-size: 18px;
}
                
/*Футер*/
footer {
    width: 100%; height: 330px; background: url(../img/2560x340px.jpg) repeat-x; margin-top: 100px; overflow: hidden;
}
    .foot-wrap {
        width: 980px; height: inherit; margin: 0 auto;
    }
    footer menu {
        list-style: none;
    }
        .menu-1 {
            width: 100%; height: 230px; border-bottom: 1px solid #787878; position: relative;
        }
            .menu-1 li {
                display: block; float: left; height: 12px; margin-top: 15px; padding: 5px 15px; line-height: 12px; border-right: 1px solid #787878; 
            }
            .menu-1 li:last-child {
                border: none;
            }
                .menu-1 li a {
                    color: #787878; font-size: 12px; text-transform: uppercase; font-family: ProximaNova-Light;
                }
            .menu-1 img {
                position: absolute; right: 0; bottom: 20px;
            }
        .menu-2 {
            width: 100%; height: 100px;
        }
            .menu-2 li {
                display: block; float: left; height: 12px; margin-top: 8px; padding: 5px 15px; line-height: 12px; border-right: 1px solid #787878; 
            }
            .menu-2 li:last-child {
                border: none;
            }
                .menu-2 li a {
                    color: #787878; font-size: 14px; font-family: ProximaNova-Light;
                }

/*PAGES*/
.const-title {
    width: 100%; height: 100px; margin: 0 auto; overflow: hidden; background: url(../img/2560x100px.jpg) top center;
}
    .const-title h1 {
        color: #fff; margin: 35px 0 0;
    }
.section-alignment {
    text-align: center; width: 980px; margin: 50px auto; color: #333;
}
    .section-alignment p{
        padding-bottom: 20px;
    }
    .section-alignment h2 {
        color: #787878; display: block; width: 600px; min-height: 30px; border: 1px solid #787878; margin: 0 auto; font-size: 18px; line-height: 20px; padding: 10px 0 0; letter-spacing: 1px;
    }
    .section-alignment>div {
        position: relative; width: 600px; margin: 0 auto; padding-bottom: 50px;
    }
        .section-alignment>div p {
            position: absolute; width: 30px; height: 14px; top: -12px; left: 285px; background: #fff; padding: 0 5px; color: #787878; font-size: 18px;
        }
.representation {
    width: 980px; margin: 0 auto;
}
    .representation div {
        width: 243px; height: 190px; float: left; text-align: center; border-right: 2px dotted #787878;
    }
    .representation div:last-child {
        border: none;
    }
        .representation div span {
            display: block; margin: 20px 30px; text-transform: uppercase; font-size: 18px; letter-spacing: 1px; font-weight: normal; font-family: ProximaNova-Reg; color: #787878;
        }
.representation-1-item {
    width: 490px; margin: 0 auto; text-align: center;
}
    .representation-1-item span {
        display: block; margin: 20px 30px;  text-transform: uppercase; font-size: 18px; letter-spacing: 1px; font-weight: normal; font-family: ProximaNova-Reg; color: #787878;
    }
    .representation div p, .representation-1-item p, .representation-2-items p {
        font-family: OpenSans-Regular; font-size: 12px;
    }
    
.three-items-block {
    width: 980px !important; margin: 0 auto; position: relative;
}
    .circles {
        display: table-row;
    }
        .circles div {
            display: table-cell; width: 300px; height: 240px; float: left; margin: 0 30px 0 0; position: inherit;
        }
        .circles div:last-child, .circles-items div:last-child {
            margin: 0;
        }
    .circles-items {
        width: 980px; height: 175px; position: relative; margin: -240px 0 0 0;
    } 
        .circles-items div {
            width: 300px; height: 240px; margin: 0 30px 0 0; float: left;
        }
            .circles-items div p {
                display: table-cell; text-align: center; margin: 0 30px 0 0; color: #fff; height: 175px; padding: 0; width: 300px; position: inherit; left: 0; top: 0; text-transform: uppercase; font: 15px ProximaNova-Bold; vertical-align: middle; background: none;
            }
        
    .circles-text {
        width: 980px; text-align: center;
    }
        .circles-text div {
            width: 300px; height: 240px; float: left; margin: 0 30px 0 0; border-right: 2px dotted #a0a0a0; border-left: 2px dotted #a0a0a0;
        }
        .circles-text div:last-child {
            margin: 0 0 0 0;
        }
            .circles-text div p {
                color: #000; font-size: 14px; width: 90%; height: auto; position: relative; left: 10px; top: 0; padding-bottom: 20px; letter-spacing: 0.5px;
            }
.logos {
    width: 980px; margin: -20px auto;
}
    .logos div {
        width: 300px; float: left; margin: 0 30px 0 0; text-align: center; padding: 0 0 0 0;
    }
    .logos div:last-child {
        margin: 0 0 0;
    }
        .logos div p {
            padding-left: 10px; z-index: 5;
        }

.representation-2-items {
    width: 742px; margin: 100px auto; text-align: center; overflow: hidden;
}
    .representation-2-items div {
        width: 370px; height: 190px; float: left; text-align: center; border-right: 2px dotted #787878;
    }
    .representation-2-items div:last-child {
        border: none;
    }
        .representation-2-items div span {
            display: block; margin: 20px 30px; text-transform: uppercase; font-size: 18px; letter-spacing: 1px; font-weight: normal; font-family: ProximaNova-Reg; color: #787878;
        }
        
/*-----------*/
.container-div {
    width: 100%; border-top: 1px solid #787878; padding: 0 0 50px;
}
    .container-div .representation-1-item {
        margin: -17px auto 30px;
    }
        .container-div .representation-1-item div p:first-child {
            width: 90px; background: #fff; margin: 0 auto;
        }
        
/*-----------*/
.name {
    width: 31%; height: 60px; margin: 50px auto; position: relative; text-align: center; float: left; margin-right: 32px;
}
.name:last-child {
    margin-right: 0;
}
    .name p {
        text-transform: uppercase; font-family: ProximaNova-Reg;
    }
    .name div {
        width: 100%; height: 10px; border-left: 1px solid #a0a0a0; border-right: 1px solid #a0a0a0; border-bottom: 1px solid #a0a0a0; position: absolute; bottom: 0;
    }

.names {
    width: 100%; padding: 35px 0; border-bottom: 1px solid #787878;
}
.names:last-child {
    border: none;
}
    .names p, .names h3 {
        padding: 0 0 20px 200px;
    }
    .names p, .names ul {
        font-family: ProximaNova-Reg; font-size: 14px;
    }
    .names ul {
        margin: -30px 0 0; padding: 0 0 20px 215px;
    }
    
/*-----------*/
.accr {
    font-family: ProximaNova-Reg; font-size: 14px;
}

/*-----------*/
.partners {
    margin: 50px auto; font-family: ProximaNova-Reg;
}
.div-for-border {
    width: 485px; height: 150px; border-right: 2px dotted #a0a0a0; float: left; margin-bottom: 40px;
}
.bn {
    border: none;
}
    .partners-div {
        width: 445px; border-top: 1px solid #787878; margin: 40px 20px 50px 20px;
    }
        .partners-item {
            margin: -33px auto 30px; text-align: center;
        }
            .partners-item span {
                display: block;color: #787878; padding-bottom: 20px;
            }
            .partners-item p {
                font-family: ProximaNova-Reg; font-size: 14px;
            }
        .partners-div .partners-item div p:first-child {
            width: 240px; height: 52px; background: #fff; margin: 0 auto; padding-bottom: 20px;
        }

/*----------------------------*/

.circles-text-logo a{
    display: block; color: #000;
}
.circles-text-logo a:hover{
    text-decoration: underline;
}